# Generated by Django 2.1.1 on 2020-06-05 08:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('front_page', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='excel',
            old_name='medical_workers_excel',
            new_name='staffs_excel',
        ),
    ]
